//LOG FL
//LOGENABLE 5
//LOGP E:\WSERV.LOG
AUTOCLEAR 1
STARTUP ESHELL
WINDOWMODE COLOR16MU
TRANSPARENCY
CHROMAKEYCOLOR 0xFFFF00FF

PLUGINS TCSC FLICKERBUFFER DISPLAY
RENDERSTAGES tcsc flickerbuffer display

[SCREEN0]
SCR_WIDTH1 480
SCR_HEIGHT1 640
SCR_ROTATION1 0
SCR_WIDTH2 480
SCR_HEIGHT2 640
SCR_ROTATION2 0,180
SCR_LEFT2 5
SCR_TOP2 5
SCR_WIDTH3 200
SCR_HEIGHT3 100
SCR_ROTATION3 0,180
